@charset "utf-8";
/* CSS Document */

@import "SecondaryMenu.css";
@import "TopNavMenu.css";

/******************************************** GENERAL STYLES START ********************************************/
body,td,th {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}
body {
	/* background:#FFF url(../../Images/TemplateImages/Body-Background.gif) center top repeat; */
	background:#E0D8D0; 
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	margin:0px;
	padding:0px;
	height:100%;
}

h3
{	
	line-height: 22px;
	color :#4e4e4e;
}
.customersText {
	color: #8E2736;
    font-family: 'Open Sans',Helvetica,Arial,sans-serif !important;
    font-size: 28px;
    font-weight: normal;
    padding-left: 0px;
    padding-top: 6px;
    *padding-top: 0px;   
    text-transform: uppercase;
}

#navmain1 {
    clear: both;
    display: block;
    height: 259px !important;
    margin-left: auto;
    margin-right: auto;
}
img
{
	border: 0px;
}

a
{
	text-decoration: none;
	color: #666666;
}

a:visited {
	color: #666666;
}

a:hover {
	color: #000000;
}
#preview
{
	position:absolute;
	border:1px solid #dbdbdb;
	background:#a99d87;
	padding:5px;
	display:none;
	color:#fff;
	font-weight:bold;
	z-index:50;
	width:262px;
}
#preview span
{
	width:250px !important;
}

/******************************************** GENERAL STYLES END ********************************************/

/******************************************** Questionniare STYLES END ********************************************/

/******************************************** Questionniare STYLES END ********************************************/

/******************************************** CONTENT SECTION STYLES START ********************************************/

#content
{
	min-height:525px;
}
#navmainbody
{
	border:none;
	width:939px;
	background:transparent;
	margin-bottom:0px;
	min-height:525px;
	height:525px;
	margin-left:auto;
	margin-right:auto;
	margin-top:-23px;
}
#MainBody
{
	background:#FFFFFF url(../../Images/TemplateImages/Main-Body-Background.png) center bottom no-repeat;
	padding-bottom:20px;
	min-height:525px;
}
#MainContentCell
{
	
	background:#FFFFFF;
	min-height:525px;
}
*html #MainContentCell, *html #content, *html #MainBody
{
	height:100%;
}

/******************************************** CONTENT SECTION STYLES END ********************************************/

/******************************************** TOP NAV STYLES START ********************************************/
	
#TopNavigation
{
	/* background:transparent url(../../images/TemplateImages/Top-Navigation-Background.png) center top no-repeat; */
	background:transparent url(../../images/TemplateImages/Top-Nav-Background.jpg) center top no-repeat;
	display:block;
	/* height:191px; */
	/* height:284px; */
	width:941px;
	margin-left:auto;
	margin-right:auto;
}

*html #TopNavigation
{

}

#TopNavMainCell
{
	padding-right:20px;
}
/* TF: Added Logo URL */
.TopNavLogo
{
	vertical-align:top;
	width:348px;
	height:132px;
	float:left;
	display:block;
	padding-left:20px;
}

/* TF: Added Top Nav title */
*html #TopNavTitle
{	
	font-size:x-small;
}

#TopNavTitle
{
	padding-left: 60px;
	font-size:small;
	font-weight:bold;
	color:#FFFFFF;
	padding-top:10px;
}

#TopNavLogo
{	
	vertical-align:top;
	width:210px;
}

#TopNavLogo img
{
	float:left;
}

div#SearchDiv
{	
	align:right; 
	margin-top:30px;	
	margin-right: 30px;
}

*html div#SearchDiv
{	
	align:right; 
	margin-top:60px;	
}

input.SearchInput
{		
	font-size: x-small;
	background: #FFFFFF;
	color:black;
	display:inline;
	height:30px;
	width:182px;
	padding-top:7px;
	padding-left:12px;
	background:url(../../images/TemplateImages/search-bar-box.gif) top left no-repeat;
	border:none;
}
.SearchButton
{
	height:28px; 
	width:28px;	
	cursor:pointer;
	border:none;
	background:url(../../images/TemplateImages/Search-Button-go.gif) top left no-repeat;
}
button.SearchButton
{	
	
}
#CartInformation
{
	padding-top:10px;
	margin-right:20px;
	color: #00245B !important;
}
#CartInformation, #CartInformation a:link, #CartInformation a:visited
{	
	font-weight:bold;
	color: #00245B !important;
}
#CartInformation a:hover, #CartInformation a:active
{
	text-decoration:underline;
}

#CartInformation div.CustomerInfo
{
	display:none;
}

/******************************************** TOP NAV STYLES END ********************************************/


/******************************************** LEFT NAV STYLES START ********************************************/

#LeftSideNav
{
	/*background:transparent url(../../Images/TemplateImages/Main-Body-Background-Top.png) left top no-repeat;*/
	/*height:825px;*/
	min-height:825px;	
	display:none;
}
#LeftSideNavContents
{
	/* background:transparent url(../../Images/TemplateImages/Main-Body-Background-Bottom.png) left bottom no-repeat; */	
	height:100%;
	min-height:825px;
}

/******************************************** LEFT NAV STYLES END ********************************************/

/******************************************** ORDER GRID START ********************************************/
#ordergrid_btnUpdate, #ordergrid_btnSave, #ordergrid_btnHold, #ordergrid_btnPrint, #ordergrid_btnComplete
{
	background-color:#98212E;
}

/******************************************** ORDER GRID END ********************************************/


/******************************************** FOOTER STYLES START ********************************************/

#footer
{
	display:block;
	height:40px;
	/* background:url(../../Images/TemplateImages/Footer-Background.jpg) bottom left no-repeat; */
	background-color:#FFFFFF;
	width:939px;
	/* border:1px solid transparent; */
	margin-left:auto;
	margin-right:auto;
	margin-top: -20px;
}

*html #footer
{
	margin-top: 0px;
}

#FooterContent
{
	display:block;
	width:939px;
	height:40px;
	background:url(../../Images/TemplateImages/Footer-Background.jpg) center bottom no-repeat;
	color:#8d8d8d;
	margin:0px;
	padding:0px;
	position:relative;
	margin-top:15px;
}
*html #FooterContent
{
	margin-top:15px;
/*	top:30px; */
}
#FooterContent table
{
	width:930px;
}
#FooterContent table td
{
	padding-top:20px;
}
#FooterContent #CVLink
{
	text-align:left;
	color:#666666;
	font-weight:bold;
}
#FooterContent #FooterLinks
{
	text-align:right;
	color:#666666;
	font-weight:bold;
}
#FooterContent a
{
	color:#666666;
	text-decoration:underline;
	font-weight:bold;
}
#FooterContent a:hover
{
	text-decoration:none;
}

div.FooterTerms
{
	color:#666666;
	
	text-align:center;
	font-size:x-small;
	padding-left:150px;
	padding-right:150px;
	padding-bottom:20px;
}

/******************************************** FOOTER STYLES END ********************************************/

/******************************************** CUSTOMPAGE STYLES ********************************************/
div.CustomPage
{
	padding-top:25px;
	padding-left:25px;	
	width:900px;
}

div.CPHeader1
{
	text-align:center;
	font-size:medium;
	font-weight:bold;
	padding-bottom:25px;	
}

div.CPHeader
{
	font-size:small;
	font-weight:bold;
}

div.CPText
{
	
}

div.CPText a
{
	font-weight:bold;
}

div.CPText a:hover, div.CPText:visited
{
	text-decoration:underline;
}

.ProductCategoryBannerTable {
	width: 925px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 25px;
	margin-top: -32px;
	*position: absolute;
	*top: 240px;
	*margin-top: -0px;
}



.ProductCategoryBannerTable td{
	margin: 0 !important;
	padding: 0 !important;
	margin-left: 5px;
	height: 175px !important;
	width: 175px;
	border: 1px solid #ccc;
	*width: auto;
	
}

.ProductCategoryBannerTable img{
	height: 100% !important;
	margin-bottom: -4px;
	padding: 0 !important;
	width: 100% !important;

}
/******************************************** CUSTOMPAGE STYLES END*****************************************/


/******************************************** NEW Menu Styles **********************************************/

.mainmenu-container {
    background: none repeat scroll 0 0 #97907E;
    border-top-right-radius: 10px;
    box-shadow: 2px 3px 5px #888888;
    float: left;
    margin-top: 15px;
    width: 940px;
    height: 100px;
    display: block;
}

.mainmenu, .mainmenu ul
{
    position: relative;
    color: #fff;
    padding: 0;
    margin: 0;
    
}

.mainmenu a
{
	text-transform: capitalize;
	display: block;
	color: #ccc;
	padding: 5px 10px 5px 10px;
}

.mainmenu li ul
{
	background-color: #888;
	width: 420px;
	display: none;
	position: absolute;
	z-index: 1;
	
}

.mainmenu li:hover ul
{
	
	display: block;
}

.mainmenu {
	height: 25px;
	position: relative;
	z-index: 10;
}


.mainmenu li {
    display: block;
    float: left;
    font-size: 11px;
    font-weight: bold;
    height: 50px;
    width: 188px;
    
}

.mainmenu >li:hover
{
	background-color: #888;
}
.mainmenu li ul li:hover
{
	background-color: #888;
	border-left: none;
	text-decoration: none;
}


.mainmenu li ul li {
	width: 195px;
	color: #888;
	display: inline-block;        
	padding: 0 5px;
}

.mainmenu li ul li:first-child {
	border-bottom-left-radius: 5px;
}

.mainmenu li ul li:last-child {	
	border-bottom-right-radius: 35px;
	padding-right: 5px;
}

.mainmenu li ul li:last-child a:hover{	
	padding-right: 15px !important;
	margin-right: -5px;
	border-bottom-right-radius: 5px;	
}

.mainmenu li ul li:first-child a:hover
{
	border-bottom-left-radius:  5px;	
}
.mainmenu li ul
{
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;	
	color: #fff;
	box-shadow: 2px 3px 5px #888;
	margin-left: 0;
	float: left;
	*margin-left: -94px;	
}

.mainmenu li ul li a
{
	text-align: left;
	color: #f1f1f1;
	margin-left: -5px;
}
.mainmenu li ul li a:hover
{
	color: #fff;
	text-shadow: 0 0 1px #f1f1f1;
	text-decoration: none;	
}

.mainmenu .mainmenu-toplevel-heading {
	height: 40px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	
	animation-delay: 0.2s;
	animation-duration: 1s;
	animation-fill-mode: both;
	animation-timing-function: ease;
	backface-visibility: hidden;
	
	cursor: pointer;
	font-size: 15px;
	text-decoration: none;
	text-shadow: 0 0 4px #888888;
	text-transform: capitalize;
}

.mainmenu .mainmenu-toplevel-heading:hover {
	background: #888;
	text-shadow: 0 0 4px #f1f1f1;
	text-decoration: none !important;
	animation-name: glow;
	animation-duration: 1s;
	animation-iteration-count: 1;			

	-moz-animation-name: glow;
	-moz-animation-duration: 3s;
	-moz-animation-iteration-count: 1;

	-webkit-animation-name: glow;
	-webkit-animation-duration: 1s;
	-webkit-animation-iteration-count: 1;
}
.mainmenu .mainmenu-toplevel ul {
	margin-left: 0px;
	*margin-left: -94px !important;
}

/* Some custom alignments to keep RHS menus from going over page - this will need maintenance when categories change */
.mainmenu .mainmenu-toplevel:nth-child(4) ul {	
	margin-left: -44px !important;
	*margin-left: -138px !important;
}
.mainmenu .mainmenu-toplevel:nth-child(5) ul {	
	margin-left: -232px !important;
	*margin-left: -326px !important;

}
.mainmenu .mainmenu-toplevel:nth-child(9) ul {
	margin-left: -44px;
	*margin-left: -138px !important;
}
.mainmenu .mainmenu-toplevel:nth-child(10) ul {
	margin-left: -232px;
	*margin-left: -326px !important;
}





/******************************************** NEW Menu Styles END **********************************************/

.HomePageBanner {
    width: 939px;
    display: block;
    height: 239px;
    float: left;
}

#ProductCategoryBanner > img {
    margin-left: -7px;
    width: 939px;
}
.MadeToOrderBlurb {
    color: #A99D87;
    display: none;
    float: right;
    font-size: 12px;
    margin-right: 10px;
    margin-top: -40px;
    text-decoration: none;
    text-transform: none;
}


#HomePage {
    text-align: center;
}